.about-section {
    height: 100vh;
    max-height: 920px;
    padding: 70px 10%;
    overflow-y: hidden;
}

.about-section__content {
    display: flex;
    justify-content: center;
    gap: 50px;
}

.about-section__info-wrapper {
    margin-top: 160px;
    width: calc(45% - 25px);
    max-width: 800px;

    display: flex;
    flex-direction: column;
    gap: 28px;
}

.about-section__images-wrapper {
    width: 440px;
    position: relative;
}

.about-section__title {
    font-size: clamp(32px, 5vw, 60px);
    font-weight: 900;
    line-height: clamp(40px, 5vw, 72px);
}

.about-section__text-wrapper {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.about-section__text {
    font-size: clamp(16px, 2vw, 18px);
    font-weight: 500;
    line-height: clamp(25px, 2vw, 28px);
}

.about-section__img {
    position: absolute;
}

.about-section__img:nth-of-type(1) {
    top: 80px;
    left: 0;
}

.about-section__img:nth-of-type(2) {
    top: 0;
    right: 0;
}

.about-section__img:nth-of-type(3) {
    top: 220px;
    left: 80px;
}

.about-section__img:nth-of-type(4) {
    top: 60px;
    right: 0;
}

@media screen and (max-width: 1100px) {
    .about-section__content {
        flex-direction: column;
    }

    .about-section__info-wrapper {
        order: 2;
        width: 100%;
        margin-top: 60%;
        padding: 10px;
        background-color: var(--white);
    }

    .about-section__images-wrapper {
        z-index: -1;
        position: absolute;
        top: 0;
        right: 5vw;
    }
}

@media screen and (max-width: 768px) {
    .about-section__images-wrapper {
        top: -5vh;
        left: 50%;
        transform: translate(-50%, 0) scale(0.7);
    }
}

@media screen and (max-height: 680px) {
    .about-section__images-wrapper {
        top: -25vh;
    }
}
